% Preamble
\documentclass[a4paper,11pt,oneside]{report} %{scrreprt}
\RequirePackage{IPA}

\author{Daniel Senften}
\title{Betriebssysteme - Übungen}
\date{\today\vskip2cm%
\centering
\includegraphics[width=8cm]{../logo.jpg}}

\pagestyle{fancy}
\lhead{Betriebssysteme}
\rhead{\rightmark}
\rfoot{\thepage}

% Document
\begin{document}

    \section{Einleitung}
    \input{chapters/01introduction-exercises}

    \section{Prozesse und Threads}
    \input{chapters/02processes-exercises}

    \clearpage
    \parskip0em\lstlistoflistings

    \importlisting{c}{../src/minix/inlude/minix/}{ctype.h}
    \importlisting{c}{../src/minix/inlude/minix/}{log.h}
    \importlisting{c}{../src/minix/inlude/minix/}{mthread.h}
    \importlisting{c}{../src/minix/inlude/minix/}{stdio.h}

\end{document}
